Subject: Re: bug#74750: clone-frame and make-frame pixelwise issues

From: martin rudalics <[email-masked]>
Date: Fri, 20 Dec 2024 16:39:43 +0100

> I may be able to test on GTK early this week, but I think you have GNU
 > Linux/GTK on your end?

I now hopefully fixed a bug with 'frame-inhibit-implied-resize'
initially non-nil on GTK.  If there are no more issues, I'd say we can
close this bug.  Do you agree?

martin